"mainWnd.kStrItemName" = "Item Name:";
"mainWnd.propertyFld.kStrItemName" = "Item Name:";
"mainWnd.TimeoutTimer.kStrItemName" = "Item Name:";
"mainWnd.ICMPDataSocket.kStrItemName" = "Item Name:";
"mainWnd.statLabelsFld.kStrItemName" = "Item Name:";
"mainWnd.statsFld.kStrItemName" = "Item Name:";
"mainWnd.dblClickTimer.kStrItemName" = "Item Name:";
"mainWnd.mailTimer.kStrItemName" = "Item Name:";
"mainWnd.mailSocket.kStrItemName" = "Item Name:";
"mainWnd.messageDisplayTimr.kStrItemName" = "Item Name:";
"finderFileInterface.kMiEdit" = "Edit";
"finderFileInterface.kMiFile" = "File";
"finderFileInterface.kMiHelp" = "Help";
"finderFileInterface.kMiMap" = "Map";
"finderFileInterface.kMiNew" = "New";
"finderFileInterface.kMiWindows" = "Windows";
"finderFileInterface.kMiOpen" = "Open...";
"finderFileInterface.kMiSave" = "Save";
"finderFileInterface.kMiClose" = "Close";
"finderFileInterface.kMiSaveAs" = "Save As...";
"finderFileInterface.kMiPageSetup" = "Page Setup";
"finderFileInterface.kMiPrintNetmap" = "Netmap...";
"finderFileInterface.kMiPrintSoftware" = "Print Software List";
"finderFileInterface.kMiQuit" = "Quit";
"finderFileInterface.kMiMapSettings" = "Map Settings...";
"finderFileInterface.kMiPageSize" = "Page Size...";
"finderFileInterface.kMiAddItem" = "Add Item";
"finderFileInterface.kMiLockItems" = "Lock Items";
"finderFileInterface.kMiDeleteItem" = "Delete Item";
"finderFileInterface.kMiReorderItems" = "Reorder Items...";
"finderFileInterface.kmiEditLists" = "Edit Lists";
"finderFileInterface.kMiGrid" = "Grid";
"finderFileInterface.kMiSnapToItems" = "Snap To Items";
"finderFileInterface.kMiView" = "View";
"finderFileInterface.kMiDisplays" = "Displays...";
"finderFileInterface.kMiNetworkInterfaces" = "Network Interfaces...";
"finderFileInterface.kMiWorkstations" = "Workstations...";
"finderFileInterface.kMiLinks" = "Links";
"finderFileInterface.kMiDropNumbers" = "Drop Numbers";
"finderFileInterface.kMiLayout" = "Layout";
"finderFileInterface.kMiHardwareList" = "Hardware List";
"finderFileInterface.kMiSoftwareList" = "Software List";
"finderFileInterface.kMiStatistics" = "Statistics";
"finderFileInterface.kMiMessages" = "Messages";
"finderFileInterface.kMiNetMaphomepage" = "NetMap Homepage";
"finderFileInterface.kMiAboutNetMap" = "About NetMap...";
"finderFileInterface.kMiRegister" = "Register...";
"finderFileInterface.kMiGrouping" = "Node Grouping";
"finderFileInterface.kMiPrintOptions" = "Print";
"finderFileInterface.kMiPrintImage" = "Map Image...";
"finderFileInterface.kMiBackgroundImage" = "Background Image";
"finderFileInterface.kMiPrintStatistics" = "Print Statistics";
"finderFileInterface.kMiSnapToGrid" = "Snap To Grid";
"finderFileInterface.kMiCut" = "Cut";
"finderFileInterface.kMiCopy" = "Copy";
"finderFileInterface.kMiPaste" = "Paste";
"finderFileInterface.kMiDuplicateItem" = "Duplicate Item";
"localization.kMainHardwareColumn01" = "Item";
"localization.kMainHardwareColumn02" = "Type";
"localization.kMainHardwareColumn03" = "Model";
"localization.kMainHardwareColumn04" = "System";
"localization.kMainHardwareColumn05" = "Notes";
"localization.kMainHardwareColumn06" = "Serial Number";
"localization.kMainHardwareColumn07" = "RAM";
"localization.kMainHardwareColumn08" = "VRAM";
"localization.kMainHardwareColumn09" = "Storage";
"localization.kMainHardwareColumn10" = "Free Storage";
"localization.kMainHardwareColumn11" = "Display";
"localization.kMainHardwareColumn12" = "Model";
"localization.kMainHardwareColumn13" = "Serial Number";
"localization.kMainHardwareColumn14" = "Drop";
"localization.kMainHardwareColumn15" = "IP Address";
"localization.kMainHardwareColumn16" = "Interface";
"localization.kMainHardwareColumn17" = "Machine/Domain Name";
"localization.kMainHardwareColumn18" = "Owner Name/Login";
"localization.kMainHardwareColumn19" = "Email Account";
"localization.kMainHardwareColumn20" = "Password";
"localization.kMainHardwareColumn21" = "Mail Aliases";
"localization.kMainHardwareStatic01" = "Display:";
"localization.kMainHardwareStatic02" = "System";
"localization.kMainHardwareStatic03" = "Memory";
"localization.kMainHardwareStatic04" = "Video";
"localization.kMainHardwareStatic05" = "Network";
"localization.kMainHardwareStatic06" = "Email";
"localization.kMainLayoutPop01" = "Workstation";
"localization.kMainLayoutPop02" = "Network Device";
"localization.kMainLayoutPop03" = "Printer";
"localization.kMainLayoutPop04" = "Other";
"localization.kMainLayoutPop05" = "Link";
"localization.kMainLayoutStatic01" = "Item Name:";
"localization.kMainLayoutStatic02" = "Item Type:";
"localization.kMainLayoutStatic03" = "Non-Printing";
"localization.kMainLayoutStatic04" = "Item Icon:";
"localization.kMainLayoutStatic05" = "Workstation Model:";
"localization.kMainLayoutStatic06" = "Serial Number:";
"localization.kMainLayoutStatic07" = "Display size (IN):";
"localization.kMainLayoutStatic08" = "Display Model:";
"localization.kMainLayoutStatic09" = "Serial Number:";
"localization.kMainLayoutStatic10" = "Notes:";
"localization.kMainLayoutStatic11" = "File Name:";
"localization.kMainLayoutStatic12" = "Browse";
"localization.kMainLayoutStatic13" = "System/Version:";
"localization.kMainLayoutStatic14" = "RAM (MB):";
"localization.kMainLayoutStatic15" = "VRAM (MB):";
"localization.kMainLayoutStatic16" = "Storage Capacity (MB):";
"localization.kMainLayoutStatic17" = "Anticipated Usage (MB):";
"localization.kMainLayoutStatic18" = "Drop Number:";
"localization.kMainLayoutStatic19" = "IP Address:";
"localization.kMainLayoutStatic20" = "Machine/Domain Name:";
"localization.kMainLayoutStatic21" = "Owner Name/Login:";
"localization.kMainLayoutStatic22" = "Interface Type:";
"localization.kMainLayoutStatic23" = "Email Account:";
"localization.kMainLayoutStatic24" = "Password:";
"localization.kMainLayoutStatic25" = "Email Alias(es):";
"localization.kMainMessageComm02" = "Internal Error: ";
"localization.kMainMessageStatic01" = "Filter:";
"localization.kMainMessageStatic02" = "Requested On:";
"localization.kMainMessageStatic03" = "Requested By:";
"localization.kMainMessageStatic04" = "Requested For:";
"localization.kMainMessageStatic05" = "Subject:";
"localization.kMainMessageStatic06" = "Completed On:";
"localization.kMainMessageStatic07" = "Completed By:";
"localization.kMainProp1" = "Properties";
"localization.kMainProp2" = "Software";
"localization.kMainProp3" = "Devices";
"localization.kMainProp4" = "Network";
"localization.kMainSoftwareColumn01" = "Software";
"localization.kMainSoftwareColumn02" = "Version";
"localization.kMainSoftwareColumn03" = "Serial Number";
"localization.kMainSoftwareColumn04" = "Assigned To";
"localization.kMainSoftwareStatic01" = "Upgrade";
"localization.kMainSoftwareStatic02" = "Assigned To:";
"localization.kMainStatsStatic01" = "Total Systems:";
"localization.kMainStatsStatic02" = "Total Storage Capacity:";
"localization.kMainStatsStatic03" = "Anticipated Storage Usage:";
"localization.kMainStatsStatic04" = "Systems Breakdown:";
"localization.kMainStatsStatic05" = "Software Breakdown:";
"localization.kMainStatsStatic06" = "Device Breakdown:";
"localization.kMainTabHardware" = "Hardware";
"localization.kMainTabLayout" = "Layout";
"localization.kMainTabMessages" = "Messages";
"localization.kMainTabSoftware" = "Software";
"localization.kMainTabStatistics" = "Statistics";
"localization.kMainMessageComm01" = "Contacting server...";
"localization.kMainMessageComm03" = "Error: Connection Time Out";
"localization.kMainMessageComm04" = "The mail server reported an error: ";
"localization.kMainMessageComm05" = "Sending user name...";
"localization.kMainMessageComm07" = "Getting number of emails...";
"localization.kMainMessageComm06" = "Sending password...";
"localization.kMainMessageComm08" = "Getting mail message: X of Y";
"localization.kMainMessageComm11" = "Sending identity name...";
"localization.kMainMessageComm10" = "No new messages.";
"localization.kMainMessageComm09" = "Deleting mail message: X of Y";
"localization.kMainMessageComm13" = "Sending message...";
"localization.kMainMessageComm15" = "Subject: ";
"localization.kMainMessageComm14" = "Logging off...";
"localization.kMainMessageComm17" = "You have 1 new message.";
"localization.kMainMessageComm19" = "There was an error in the mail process (at X).";
"localization.kMainMessageComm12" = "Sending recipient name...";
"localization.kMainMessageComm18" = "Message sent.";
"localization.kMainMessageComm16" = "You have X new messages.";
"localization.kSupportWnd01" = "Enter the description of the attached hardware device:";
"localization.kButtonMove" = "Move";
"localization.kSupportWnd08" = "Version:";
"localization.kSupportWnd03" = "The specified page size is smaller than the previous page size. What would you like to do with items outside of the page\?";
"localization.kSupportWnd05" = "Map Height";
"localization.kSupportWnd13" = "Grid Size:";
"localization.kSupportWnd07" = "Software Title:";
"localization.kSupportWnd09" = "Serial Number:";
"localization.kSupportWnd06" = "The entire map will not fit with the current page setup. Do you want to print just a portion of the map\?";
"localization.kSupportWnd14" = "Default Item Type:";
"localization.kSupportWnd10" = "Registrant\'s Name:";
"localization.kSupportWnd11" = "Serial Number:";
"localization.kSupportWnd12" = "Please select an option:";
"localization.kSupportWnd04" = "Map Width";
"localization.kSupportWnd15" = "Map Font:";
"localization.kSupportWnd16" = "Unit:";
"localization.kSupportWnd17" = "        Enable Email Messages:";
"localization.kSupportWnd02" = "Registered To:";
"localization.kButtonCancel" = "Cancel";
"localization.kButtonOK" = "OK";
"localization.kButtonDelete" = "Delete";
"localization.kWndTitle01" = "Add Hardware Device";
"localization.kWndTitle02" = "Edit Hardware Device";
"localization.kWndTitle03" = "Warning";
"localization.kWndTitle09" = "Edit Software Item";
"localization.kWndTitle08" = "Map Settings";
"localization.kWndTitle07" = "Reorder Items";
"localization.kWndTitle10" = "Edit Display List";
"localization.kWndTitle11" = "Edit Network List";
"localization.kWndTitle05" = "Edit Workstation List";
"localization.kWndTitle06" = "Add Software Item";
"localization.kWndTitle04" = "New Map";
"localization.kUnitInch" = "inches";
"localization.kUnitCM" = "cm";
"localization.kButtonAdd" = "Add";
"localization.kButtonDone" = "Done";
"localization.kButtonDown" = "Down";
"localization.kButtonRegY" = "Register";
"localization.kButtonUp" = "Up";
"localization.kButtonRegN" = "Not Yet";
"localization.kButtonNew" = "New";
"localization.kButtonOpen" = "Open";
"localization.kButtonQuit" = "Quit";
"localization.kSupportWnd18" = "Pop Server:";
"localization.kSupportWnd19" = "Account Login:";
"localization.kSupportWnd20" = "Account Password:";
"localization.kSupportWnd22" = "Reply Address:";
"localization.kSupportWnd21" = "SMTP Server:";
"localization.kSupportWnd23" = "Protect File (encrypt):";
"localization.kWndTitle12" = "Upgrade Software Item";
"localization.kDialogMsg01" = "There is not enough memory to create a map this large. To continue, increase the application memory or designate a smaller map size.";
"localization.kDialogMsg02" = "Sorry, unregistered versions of NetMap cannot create more than 5 items.";
"localization.kDialogMsg11" = "The file could not be opened.";
"localization.kDialogMsg04" = "There is not enough memory to print the netmap.";
"localization.kDialogMsg03" = "You cannot delete the root object.";
"localization.kDialogMsg05" = "The file of the selected link cannot be found. Please relink the file in the properties tab.";
"localization.kDialogMsg09" = "An error occured when the file was being written!";
"localization.kDialogMsg08" = "This action cannot be undone.";
"localization.kDialogMsg10" = "There is not enough memory to continue. Please increase the application memory.";
"localization.kDialogMsg06" = "There is not enough memory to continue. NetMap has to quit.";
"localization.kDialogMsg07" = "Are you sure you want to delete this item\?";
"localization.kDialogMsg17" = "Thank you for supporting shareware!";
"localization.kDialogMsg12" = "An error occured while writing the preferences!";
"localization.kDialogMsg14" = "Unregistered versions of NetMap cannot save files that contain more than 3 items.";
"localization.kDialogMsg15" = "The Email preferences have not been completely setup. Please make sure to fill in all fields or leave all fields blank.";
"localization.kDialogMsg16" = "An error has occured in the registration of NetMap. Please contact technical support.";
"localization.kDialogMsg13" = "Unregistered versions of NetMap cannot save files that contain link items.";
"localization.kDialogMsg18" = "Sorry, that serial number is not valid.";
"localization.kDialogMsg19" = "Please fill in both the name and serial number fields.";
"localization.kMainSoftwareStatic03" = "no one";
"localization.kMainLayoutStatic26" = "X of Y";
"localization.kMainLayoutStatic27" = "Software";
"localization.kMainLayoutStatic28" = "Ver.";
"localization.kMainLayoutStatic29" = "version";
"localization.kSupportWnd24" = "Unregistered";
"localization.kButtonSave" = "Save";
"localization.kButtonDSave" = "Don\'t Save";
"localization.kDialogMsg20" = "This map has been modified. Would you like to save the changes\?";
"localization.kDialogMsg21" = "untitled netmap.nmp";
"localization.kMainLayoutStatic30" = "-not found-";
"localization.kDialogMsg22" = "NetMap Preferences";
"localization.kDialogMsg23" = "initializing";
"localization.kDialogMsg26" = "loading printer icons";
"localization.kDialogMsg24" = "loading workstation icons";
"localization.kDialogMsg25" = "loading network icons";
"localization.kDialogMsg27" = "loading other icons";
"localization.kDialogMsg28" = "loading link icons";
"localization.kWndTitle13" = "Resize Map";
"localization.kSupportWnd26" = "Edit Network Type";
"localization.kSupportWnd25" = "Edit Workstation Type";
"localization.kSupportWnd27" = "Edit Display Type";
"localization.kSupportWnd28" = "Add Workstation Type";
"localization.kSupportWnd29" = "Add Network Type";
"localization.kSupportWnd30" = "Add Display Type";
"localization.kDialogMsg31" = "This display type is in use by one or more items in the current map, are you sure you want to delete this type\?";
"localization.kDialogMsg30" = "This network interface type is in use by one or more items in the current map, are you sure you want to delete this type\?";
"localization.kDialogMsg29" = "This workstation type is in use by one or more items in the current map, are you sure you want to delete this type\?";
"localization.kDialogMsg32" = "This action cannot be undone.";
"localization.kMainMessageComm20" = "The requested item, sent on #, has been completed today (%) by *.";
"localization.kMainMessageComm21" = "Original Request:";
"localization.kMainSoftwareColumn05" = "Licenses";
"localization.kMainHardwareColumn22" = "MAC Address";
"localization.kSupportWnd32" = "Manufacturer:";
"localization.kSupportWnd33" = "Support Number:";
"localization.kSupportWnd34" = "Support URL:";
"localization.kSupportWnd35" = "Notes:";
"localization.kMainLayoutStatic31" = "Number of Licenses:";
"localization.kMainLayoutStatic32" = "Upgrade Path";
"localization.kMainLayoutStatic33" = "Version: ";
"localization.kMainLayoutStatic34" = "Licenses: ";
"localization.kSupportWnd31" = "Background Image:";
"localization.kSupportWnd36" = "Network Types:";
"localization.kSupportWnd37" = "Color:";
"localization.kSupportWnd38" = "Workstations";
"localization.kSupportWnd39" = "Networks";
"localization.kSupportWnd40" = "Displays";
"localization.kSupportWnd41" = "Global";
"localization.kMainStatsStatic07" = "Statistics for: ";
"localization.kMainStatsStatic08" = "User";
"localization.kMainStatsStatic09" = "Storage";
"localization.kMainStatsStatic10" = "Systems";
"localization.kMainStatsStatic11" = "Software";
"localization.kMainStatsStatic12" = "Used:";
"localization.kMainStatsStatic13" = "Available:";
"localization.kButtonDuplicate" = "Duplicate";
"localization.kButtonPing" = "Ping";
"localization.kWndTitle14" = "Preferences";
"localization.kSupportWnd42" = "Icon Location:";
"localization.kMainActions01" = "Stop";
"localization.kMainActions02" = "No ping active.";
"localization.kMainActions03" = "Last ping: ";
"localization.kMainActions04" = "Invalid IP address";
"localization.kSupportWnd43" = "Width:";
